@charset "UTF-8";
/* CSS Document */

html, body {
    height: 100%;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: 'Roboto', sans-serif;
	background-color: #FFFFFF;
}

a:link, a:visited {
    text-decoration: none;
    color: #000;
}

a:hover, a:active {
    text-decoration: none;
    color: #000;
}

@font-face {
  font-family: 'HelloSun';
  src: url("font/Hello Sun/Hello Sun.ttf");
}

@font-face {
  font-family: 'Cinematografica';
  src: url("font/Cinematografica/Cinematografica-Regular-trial.ttf");
}

.wrapper {
    position: fixed;
    bottom: 50px;
    right: -400px;
    max-width: 345px;
    width: 100%;
    background: #FFF;
    border-radius: 8px;
    padding: 15px 25px 22px;
    transition: right 0.3s ease;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	z-index: 200;
}

.wrapper.show {
    right: 20px;
	z-index: 200;
}

.wrapper header {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

header i {
    font-size: 24px;
}

header h2 {
    font-weight: 700;
	color: #000000;
}

.intestazionepag {
    font-family: 'HelloSun', sans-serif;
	text-align: center;
	font-size: 48px;
	color: #F5C109;
}

.wrapper .data {
    margin-top: -25px;
}

.wrapper .data p {
    color: #000;
    font-size: 16px;
}

.data p a {
    text-decoration: none;
	font-weight: 700;
	color: #000000;
}

.data p a:hover {
    text-decoration: underline;
}

.wrapper .buttons {
    margin-top: 16px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.buttons .button {
    border: solid thin #000000;
    color: #000000;
    padding: 8px 0;
    border-radius: 5px;
    cursor: pointer;
    width: calc(100% / 2 - 10px);
    transition: all 0.2s ease;
	font-size: 16px;
	background-color: #FFFFFF;
}

.buttons #acceptBtn:hover {
    background-color: #F5C109;
	color: #fff;
	border: solid thin #FFFFFF;
}

.buttons #declineBtn:hover {
    background-color: #F5C109;
	color: #fff;
	border: solid thin #FFFFFF;
}

.flex {
	height: auto;
	max-width: 100%;
}

.fisso {
	position: fixed;
	top: 0;
	width: 100%;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0;
	padding-left: 0%;
	padding-right: 0%;
	padding-bottom: 0;
	z-index: 200;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.uno {
	height: 200px;
	float: right;
	margin-right: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 202;
}

.due {
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: left;
	text-align: left;
	float: left;
	z-index: 202;
	position: relative;
}

.titolo {
	width: 100%;
	font-family: 'Roboto', sans-serif;
    font-size: 32px;
    font-weight: 700;
	text-align: center;
	margin-top: -100px;
}

.titoloart {
	width: 100%;
	font-family: 'HelloSun', sans-serif;
    font-size: 32px;
	line-height: 32px;
    font-weight: 700;
	text-align: left;
}

.container {
	position: relative;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 300px;
	padding-bottom: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.handle {
    display: inline-block;
    cursor: pointer;
	position: relative;
	z-index: 202;
}

.remove-scrolling { 
    height: 100%; 
    overflow: hidden; 
} 

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 1px;
    background-color: #000000;
    margin: 6px 0;
    -webkit-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-5px, 5px);
    transform: rotate(-45deg) translate(-5px, 5px);
	background-color: #FFF;
}

.change .bar2 {
	opacity: 0;
	background-color: #FFF;
}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-5px, -5px);
    transform: rotate(45deg) translate(-5px, -5px);
	background-color: #FFF;
}

nav ul {
	position: fixed;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	width: 100%;
	height: 100%;
	overflow: hidden;
	color: #FFF;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 20px;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin-top: 0px;
	-webkit-transition: opacity 0.4s;
	-ms-transition: opacity 0.4s;
	-moz-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
	background-color: #F5C109;
	z-index: 201;
}

nav ul li {
	display: inline-block;
	width: 100%;
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	cursor: pointer;
	font-family: 'HelloSun', sans-serif;
	font-size: 32px;
}

nav ul li:hover {
	
}

nav ul {
	opacity: 0;
	cursor: default;
	pointer-events: none;
}

.swipe {
	position: relative;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	text-align: left;
	box-sizing: border-box;
}

.showing {
	opacity: 1;
	pointer-events: all;
}

.footer {
	position: relative;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 100;
	text-align: center;
}

.box {
	position: relative;
	max-width: 350px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 0px;
	padding-bottom: 20px;
	margin: 5px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-align: center;
	background-color: ghostwhite;
	border-radius: 15px;
	box-shadow: 3px 3px 12px 1px azure inset;
	font-size: 18px;
}

.boxnews {
	position: relative;
	width: 60%;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 0px;
	padding-bottom: 20px;
	margin: 5px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-align: left;
	background-color: ghostwhite;
	border-radius: 15px;
	box-shadow: 3px 3px 12px 1px azure inset;
	font-size: 18px;
}

.box img {
	border-radius: 15px;
	box-shadow: 3px 3px 12px 1px azure inset;
}

.miniaturanews {
	width: 250px;
	height: 250px;
	border-radius: 100%;
	background-image: url("immagini/LeBron James in front of camera.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	float: left;
	margin-top: 20px;
	margin-right: 15px;
	box-shadow: 3px 5px 0px blueviolet;
}

.miniaturacontact {
	width: 250px;
	height: 250px;
	border-radius: 100%;
	background-image: url("immagini/LeBron James in front of camera.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	float: left;
	margin-top: 20px;
	margin-right: 15px;
	box-shadow: 3px 5px 0px blueviolet;
}

.boxhome {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	font-size: 28px;
	isolation: isolate;
	background-image: url("immagini/LeBron James in front of camera.jpeg");
	background-repeat: no-repeat;
    background-size: cover;
}

.boxhome::after {
	content: '';
	position: absolute;
	inset: 0;
	z-index: -1;
	opacity: 0.5;
	background: #000000;
}

.frecciahome {
	width: 30px;
	height: 30px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	transform: rotate(-135deg);
	animation: arrow-load 2s infinite;
	position: relative;
	top: -75px;
}

.frecciahome:nth-child(1) {
	left: 30px;
	animation-delay: -0.4s;
}

.frecciahome:nth-child(2) {
	animation-delay: -0.2s;
}

.frecciahome:nth-child(3) {
	right: 30px;
}

@keyframes arrow-load {
	0%
	{
		opacity: 0;
		transform: rotate(-135deg) translate(50px,50px);
    }
	0%
	{
		opacity: 1;
    }
	100%
	{
		opacity: 0;
		transform: rotate(-135deg) translate(-50px,-50px);
    }
}

.titolohome {
	position: absolute;
	top: 50%;
	font-weight: 700;
	font-size: 34px;
	color: #FFFFFF;
}

.read {
	position: relative;
	display: inline-block;
	border: solid thin #FFFFFF;
    color: #FFFFFF;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.2s ease;
	font-size: 16px;
	font-weight: 400;
	top: -35px;
}

.read:hover {
    background-color: #F5C109;
	color: #fff;
	border: solid thin #F5C109;
}

.dataarticolo {
	position: relative;
	font-weight: 700;
	font-size: 14px;
	bottom: -35px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-radius: 25px;
	display: inline-block;
	color: #FF0004;
	border-style: solid;
	border-width: thin;
	border-color: #FF0004;
}

.dataarticolo2 {
	font-weight:700;
	font-size: 14px;
	bottom: -35px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-radius: 25px;
	display: inline-block;
	color: #FF0004;
	border-style: solid;
	border-width: thin;
	border-color: #FF0004;
}

.boxarticolo {
	width: 80%;
	margin-top: 200px;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 0px;
	padding-bottom: 50px;
	float: left;
	font-size: 34px;
	font-weight: 700;
	text-align: left;
}

.articolo {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 0px;
	padding-bottom: 50px;
	float: left;
	font-size: 34px;
	font-weight: 700;
	text-align: center;
}

.testo {
	margin-top: 35px;
	font-size: 16px;
	font-weight: 400;
	text-align: left;
}

.primalettera {
	font-family: 'HelloSun', sans-serif;
	font-weight: 700;
	font-size: 28px;
	color: #FF0004;
}

.video {
	margin-top: 35px;
	font-size: 22px;
	font-weight: 400;
	text-align: left;
	height: auto;
	max-width: 100%;
}

.banner {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 7px;
	padding-bottom: 7px;
	float: left;
	font-size: 28px;
	text-align: center;
	background: rgb(172,13,205);
    background: linear-gradient(135deg, rgba(172,13,205,1) 0%, rgba(255,0,251,1) 50%, rgba(249,227,0,1) 85%);
	color: #FFFFFF;
	font-family: 'Cinematografica';
}

.contenitoreinfo {
    display: flex;
	align-items: center;
	align-content: center;
	flex-flow: column;
}

@media screen and (max-width: 1300px) {
	
body {
	background:;
}

.container {
	width: 80%;
}
	
.boxnews {
	width: 80%;
}
	
}

@media screen and (max-width: 1000px) {
	
body {
}

.container {
	width: 100%;
}
	
.wrapper {
    position: fixed;
    bottom: auto;
    right: auto;
    max-width: 345px;
    width: 100%;
    background: #FFF;
    border-radius: 8px;
    padding: 15px 25px 22px;
    transition: left 0.3s ease;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	top: 50%;
    left: -50%;
    transform: translate(-50%, -50%);
}
	
.wrapper.show {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
	
.titolohome {
	position: absolute;
	top: 50%;
	font-weight: 700;
	width: 80%;
}
	
.boxhome {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	font-size: 28px;
	isolation: isolate;
	background-image: url("immagini/LeBron James in front of camera.jpeg");
	background-repeat: no-repeat;
    background-size: cover;
	background-position: right;
}
	
.boxnews {
	width: 90%;
}
	
}

@media screen and (max-width: 580px) {
	
.wrapper {
    position: fixed;
    bottom: auto;
    right: auto;
    max-width: 75%;
    width: 75%;
    background: #FFF;
    border-radius: 8px;
    padding: 15px 25px 22px;
    transition: left 0.3s ease;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	top: 50%;
    left: -50%;
    transform: translate(-50%, -50%);
}
	
.articolo {
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	padding-top: 0px;
	padding-bottom: 50px;
	float: left;
	font-size: 34px;
	font-weight: 700;
}
	
.boxnews {
	width: 95%;
}
	
}

@media screen and (max-width: 580px) {
}